<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrEnterprisePollutionPermitInfoMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrEnterprisePollutionPermitInfo">
            <id property="xhCodeId" column="xh_code_id" jdbcType="BIGINT"/>
            <result property="csid" column="CSID" jdbcType="VARCHAR"/>
            <result property="dwmc" column="DWMC" jdbcType="VARCHAR"/>
            <result property="shxydm" column="SHXYDM" jdbcType="VARCHAR"/>
            <result property="dz" column="DZ" jdbcType="VARCHAR"/>
            <result property="yxrq" column="YXRQ" jdbcType="DATE"/>
            <result property="wrwmc" column="WRWMC" jdbcType="VARCHAR"/>
            <result property="pfndxz" column="PFNDXZ" jdbcType="DECIMAL"/>
            <result property="zlkzxz" column="ZLKZXZ" jdbcType="DECIMAL"/>
            <result property="xkzbh" column="XKZBH" jdbcType="VARCHAR"/>
            <result property="xkzffsj" column="XKZFFSJ" jdbcType="DATE"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        xh_code_id,CSID,DWMC,
        SHXYDM,DZ,YXRQ,
        WRWMC,PFNDXZ,ZLKZXZ,
        XKZBH,XKZFFSJ,uni_code
    </sql>
</mapper>
